| Home | Libraries | People | FAQ | More

## Function BOOST_UNITS_PHYSICAL_CONSTANT

boost::units::si::constants::codata::BOOST_UNITS_PHYSICAL_CONSTANT — CODATA recommended values of the fundamental physical constants: NIST SP 961.

## Synopsis

    // In header: <boost/units/systems/si/codata/universal_constants.hpp>

     BOOST_UNITS_PHYSICAL_CONSTANT(c, quantity< velocity >,
                                   299792458.0 *meters/ second,
                                   0.0 *meters/ second);

## Description

speed of light